Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 11:27:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Very unpleasant experiance due to incomplete delivery two times

I ordered ifam slide and playground mat set 9409225572  but the first time delivery was incomplete.
And one of customer center says we will collect item and i need to order again. Then i ordered again with order number 9409388813
BUT AGAIN DELIVERY WAS INCOMPLETE
I received 1 box slide order number 9409225572 and day after received 1 box  playground mat order number 9409388813
AND CUSTOMER CENTER SAYS YOU SHOULD RETURN ALL ITEMS TO FULLY REFUND
IS THAT RIGHT WAY TO SOLVE THIS PROBLEM?
why do you choose difficult way not just cancel the one of the order?
Why do you ask me to share inconvinience for returinig and ordering and receiving again?
THIS IS TOTALLY YOUR DELIVERY FAULT AND INCONVIENCE IS MY EXPERIENCE
I WILL NOT USE YOUR SHOP AFAIN AND TELL THE OTHERS DO NOT USE YOUR SHOP IF YOU WANT EXPERICENCE THE UNPLEASANT https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5562002